Intel reconoce un fallo de seguridad que permite acceder a información protegida

Hasta ocho vulnerabilidades en el «firmware» nativo de varios modelos de procesadores de Intel han sido detectados, tal y como ha confirmado la compañía tecnológica. En el comunicado, difundido por la compañía tecnológica a través de su apartado de seguridad, se especifica que estos fallos en la seguridad permitían el acceso a posibles atacantes a acceder a información protegida, aunque ya han sido solucionados. Intel ha fabricado una herramienta que permite detectar si el equipo en cuestión está afectado por el problema. En concreto, las vulnerabilidades posibilitaban suplantar al propio sistema de Intel, afectando al funcionamiento de la validación, así como causar fallos e inestabilidad en el sistema, y cargar y ejecutar código sin que esto sea detectado ni por el Intel ni por el sistema operativo del ordenador. Las vulnerabilidades de los procesadores de Intel se encontraban presentes en su capa de «firmware» Management Engine (ME) en sus versiones 11.0, 11.5, 11.6, 11.7, 11.10 y 11.20. Este «software», presente en los chips de la compañía, funciona de forma independiente al sistema operativo, y se encuentra tanto en ordenadores de sobremesa y portátiles como en servidores. Revisión «en profundidad» del «firmware» Debido a los problemas detectados por investigadores externos, Intel se ha visto forzado a acometer «una revisión de seguridad en profundidad» de su «firmware», hecho tras el cual habría solucionado las vulnerabilidades. Además, Intel ha admitido también vulnerabilidades en otras dos variedades de su «firmware»: Trusted Execution Engine (TXE) y Server Platform Services (SPS). Las vulnerabilidades detectadas en el «firmware» de Intel se encontraban presentes en una amplia variedad de los chips de la compañía, entre ellos las generaciones sexta, séptima y octava de la familia Intel Core, los modelos E3-1200 v5 y v6 de la gama Intel Xeon, los procesadores escalables Intel Xeon, la familia Intel Xeon W, la serie Atom C3000, Apollo Lake Atom E3900, Apollo Lake Pentium y las gamas Celeron N y J. Entre el total de ocho vulnerabilidades, cuatro de ellas se encuentran presentes en el «firmware» de Management Engine. La propia Intel ha explicado que las dos más peligrosas alcanzan una puntuación de 8,2 y 7,5 (sobre 10) en la escala de vulnerabilidades de seguridad (CVSSv3). Retraso de la solución en los dispositivos Aunque Intel ha distribuido ya la corrección de su «firmware», en la que soluciona las vulnerabilidades, su implantación en las placas base de los dispositivos puede retrasarse, ya que antes debe ser aprobado e introducido por los fabricantes de los dispositivos. No se trata de la primera ocasión en que el «firmware» de Intel sufre algún tipo de vulnerabilidad. El paso mes de mayo, el fabricante norteamericano ya reconoció una vulnerabilidad crítica en el «firmware» Management Engine, y compartió una serie de guías con recomendaciones para detectar este tipo de problemas.

Hasta ocho vulnerabilidades en el «firmware» nativo de varios modelos de procesadores de Intel han sido detectados, tal y como ha confirmado la compañía tecnológica. En el comunicado, difundido por la compañía tecnológica a través de su apartado de seguridad, se especifica que estos fallos en la seguridad permitían el acceso a posibles atacantes a acceder a información protegida, aunque ya han sido solucionados. Intel ha fabricado una herramienta que permite detectar si el equipo en cuestión está afectado por el problema

Comments

comments